@charset "utf-8";
/* ページ独自CSS　PCSP共通（レスポンシブ） */
.plan_text {
  color: var(--color-blue);
  font-weight: bold;
}
.plan_title {
  color: var(--color-blue);
  font-weight: bold;
  font-size: 20px;
}
.timeBox {
  width: 692px;
}
.time,
.place {
  width: 100px;
  text-align: center;
}
.time_detail {
  border-bottom: none;
}
.time_detail p {
  width: 492px;
}
.detail {
  display: flex;
  border-bottom: 1px dashed #000;
}
.detail_none {
  display: flex;
}
.detailBox .priceDetail:first-child {
  margin-bottom: min((40vw / 7.5) ,40px);
}

@media screen and (max-width: 750px) {
  .timeBox {
    width: 100%;
  }
  .place {
    width: 100%;
    text-align: right;
    padding: 5px 5px 0;
    font-weight: bold;
    color: var(--color-gray);
  }
  .time {
    width: 100%;
  }
  .detail,
  .detail_none {
    display: block;
  }
  .time_detail p {
    width: fit-content;
    border-bottom: none;
  }
  .time_detail p:empty {
    background: none;
    padding: 0;
    margin: 0;
    display: block;
  }
  .meal {
    border-top: 1px dashed #000;
  }
  .detailBox .priceDetail:first-child {
  padding-bottom: 30px;
  border-bottom: 1px dashed #000;
}
}